﻿.bottomNavigationContainer {
    border-top: 1px solid #979797;
}

.redrContainer {
    /*padding-bottom:70px;*/
    background-color: white;
}

.hrWhatIsItSection {
    background-color: #ffffff;
    padding-bottom: 70px;
}

    .hrWhatIsItSection .grid-section {
        padding-bottom: 0px;
        padding-top: 30px;
    }

        .hrWhatIsItSection .grid-section .column {
            margin-bottom: 5px;
        }

.hrDeploymentProcessSection {
    background-color: #ffffff;
    padding-bottom: 70px;
}


    .hrDeploymentProcessSection .grid-section {
        padding-bottom: 0px;
    }

.gridImage img {
    width: 100%;
    margin-bottom: 20px;
}

@supports (object-fit: cover) {
    .gridImage img {
        object-fit: cover;
        height: 100%;
    }
}

.hrSkilledProfessional li {
    color: #4a8daa;
}



.hrKeySkillsInDemand {
    padding-top: 40px;
}

.hrKeySkillsInDemandCols {
    background-color: #f5f5f5;
    padding: 20px !important;
    margin-right: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.1px;
    color: #000000;
}

    .hrKeySkillsInDemandCols ul {
        padding-left: 20px;
    }

.hrKeyskillsInDemand {
    background-color: #ffffff;
    padding-bottom: 70px;
}

    .hrKeyskillsInDemand .grid-section {
        padding-bottom: 15px;
    }

.imgKeySkillsInDemandIco {
    margin-right: 5px;
    height: 20px;
    width: 20px;
}

.hrKeySkillsInDemandCols li {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: -0.1px;
    color: #000000;
}



.hrKeySkillsInDemandHeading {
    font-size: 13px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: -0.2px;
    color: #4a8daa;
}

.dispFlex {
    display: flex;
    margin-bottom: 8px;
}

.divSkillList {
    max-width: 778px;
}

@media (max-width:767.5px) {
    .hrKeySkillsInDemandCols {
        margin-right: 0px;
    }

    .divSkillList {
        max-width: 330px;
    }
}

.redRHrPreReqButton {
    margin-top: 40px;
}

    .redRHrPreReqButton > .redRBlueButton {
        display: table-cell;
        padding: 4px;
    }


.redrRosterFAQ > .redRBlueButton {
    display: table-cell;
    padding: 4px;
}

@media (max-width:767.9px) {
    .redRHrPreReqButton {
        text-align: center;
    }
        .redRHrPreReqButton > .redRBlueButton {
            display:flex;
            padding: 4px;
        }

    .redrRosterFAQ > .redRBlueButton {
        display: flex;
    }
}
/*FAQ START*/
.hrFAQSection {
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 70px;
}


.redRBoxColBlue:hover {
    background-color: rgba(74,141,170, .7);
}

.redRBoxColGray:hover {
    background-color: rgba(222,226,230, .7);
}

.hrPreRequisiteCol li {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.23px;
    color: #141414;
    padding-left: 5px;
}

/*FAQ END*/





